<?php

class prices extends SYSTEM\PAGE\Page {
    public function html(){
        $vars = array();                 
        
        $vars = array_merge($vars, SYSTEM\locale::getStrings(\SYSTEM\DBD\locale_string::VALUE_CATEGORY_DASENSE));
        
        return SYSTEM\PAGE\replace::replaceFile(SYSTEM\SERVERPATH(new PPAGE(),'prices/prices.tpl'), $vars);
    }
}